I'm running SuSE 10.1 SLED and I was looking into downloading and
installing Novell Client 1.2. While reading the instructions, it said
that I would need either the novfs-kmp-smp package or novfs-kmp-bigsmp
package, depending on the kernel. How do I check to see which one I
would need? I'm totally new to Linux and have no idea where to start
looking. Any help is greatly appreciated. Thank you!